.ddsmoothmenu{
/* font: normal 13px Verdana; */
font: normal 14px Arial, Helvetica, sans-serif;
/* background: #82a1bf; /*background of menu bar (default state)*/
background: url('../pix/nav/nav_menu_background.gif');
width: 100%;
}

.ddsmoothmenu ul{
z-index:100;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
background: #333333; /*background of menu items (default state)*/
color: white;
padding: 8px 10px;
/*border-right: 1px solid #778;*/
color: #333333;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: white;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background: #333333; 
/* color: white; */
color: #7E51A1;

}

.ddsmoothmenu ul li a:hover{
/*background: black; /*background of menu items during onmouseover (hover state)*/
color: white;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
left: 0;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;
width:auto !important;

}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
border-right:0px solid black !important;
padding-left:10px !important;
padding-right:10px !important;
background:#333333 !important;
}
.ddsmoothmenu ul li ul {
border-top:1px black solid;
}
/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
border-top:0px solid black !important;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
/* font: normal 14px Verdana !important; */
font: normal 14px Arial, Helvetica, sans-serif !important;
width: 171px; /*width of sub menus*/
margin: 0;
border-top-width: 0;
border-bottom: 1px dotted #7E51A1;
}

/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
position: absolute;
top: 12px;
right: 7px;
}

.rightarrowclass{
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
left: 0;
top: 0;
width: 0;
height: 0;
background: none;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}

/* custom css*/

#smoothmenu1{
width:955px;
/* height:50px; */
height:40px;
display:block;
/* background:white; */
margin:0px 0px 0px 0px;
}

#smoothmenu1 ul li a{
color:#fff !important;
text-align:center;
/* height:23px; */
height:30px;
padding:5px 0 0 0 !important;

}

#smoothmenu1 ul li ul li a{
font-size:14px !important;
text-align:left;
padding:5px 0 0 0 !important;
}
#smoothmenu ul li ul {
background-color:#333333 !important;
}

#smoothmenu1 a:hover{
color:#7E51A1 !important;
}

#smoothmenu1 ul li a.one{
width:191px;
height:28px;
padding-top:11px !important;
background:url('../pix/nav/nav_menu_home.png') center top no-repeat  !important;
font-size:14px !important;
}
#smoothmenu1 ul li a.one:hover{
background:url('../pix/nav/nav_menu_home.png') center bottom no-repeat  !important;
}

#smoothmenu1 ul li a.two{
width:191px;
height:28px;
padding-top:11px !important;
background:url('../pix/nav/nav_menu_home.png') center bottom no-repeat  !important;
font-size:14px !important;
}
#smoothmenu1 ul li a.two:hover{
background:url('../pix/nav/nav_menu_home.png') center top no-repeat  !important;
}

#smoothmenu1 ul li a.three{
width:191px;
height:28px;
padding-top:11px !important;
background:url('../pix/nav/nav_menu_back.png') center bottom no-repeat  !important;
font-size:14px !important;
}
#smoothmenu1 ul li a.three:hover{
background:url('../pix/nav/nav_menu_back.png') center top no-repeat  !important;
}

#smoothmenu1 ul li a.four{
width:191px;
height:28px;
padding-top:11px !important;
background:url('../pix/nav/nav_menu_back.png') center bottom no-repeat  !important;
font-size:14px !important;
}
#smoothmenu1 ul li a.four:hover{
background:url('../pix/nav/nav_menu_back.png') center top no-repeat  !important;
}

#smoothmenu1 ul li a.five{
width:191px;
height:28px;
padding-top:11px !important;
background:url('../pix/nav/nav_menu_back.png') center bottom no-repeat  !important;
font-size:14px !important;
}
#smoothmenu1 ul li a.five:hover{
background:url('../pix/nav/nav_menu_back.png') center top no-repeat  !important;
}

#smoothmenu1 ul li a.six{
width:191px;
height:28px;
padding-top:11px !important;
background:url('../pix/nav/nav_menu_back.png') center top no-repeat  !important;
font-size:14px !important;
}
#smoothmenu1 ul li a.eight:hover{
background:url('../pix/nav/nav_menu_back.png') center bottom no-repeat  !important;
}

#smoothmenu1 ul li a.seven{
width:191px;
height:28px;
padding-top:11px !important;
background:url('../pix/nav/nav_menu_back.png') center bottom no-repeat  !important;
font-size:14px !important;
}
#smoothmenu1 ul li a.eight:hover{
background:url('../pix/nav/nav_menu_back.png') center top no-repeat  !important;
}

#smoothmenu1 ul li a.eight{
width:191px;
height:28px;
padding-top:11px !important;
background:url('../pix/nav/nav_menu_back.png') center bottom no-repeat  !important;
font-size:14px !important;
}
#smoothmenu1 ul li a.eight:hover{
background:url('../pix/nav/nav_menu_back.png') center top no-repeat  !important;
}

#smoothmenu1 ul li ul li ul {
margin-left:1px !important;
}
#smoothmenu1 ul li ul li ul li a{
text-align:left;
}

#smoothmenu1 ul.last-drop{
left:-124px !important;
}
#smoothmenu1 ul.first-drop{
left:6px !important;
}

#smoothmenu1 ul.last-drop a{
text-align:right;
padding-right:15px !important;
width:200px !important;
}

.rounded-bottom{
-moz-border-radius-bottomright: 10px;
border-bottom-right-radius:10px;
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius:10px;
}

.rounded-top{
-moz-border-radius-topright: 10px;
border-top-right-radius: 10px;
-moz-border-radius-topleft: 10px;
border-top-left-radius:10px;
}
.rounded-top-right{
-moz-border-radius-topright: 10px;
border-top-right-radius: 10px;
}
.rounded-bottom-left{
-moz-border-radius-bottomleft: 10px;
border-bottom-left-radius:10px;
}

.ddsmoothmenu ul li.rounded-bottom a , .ddsmoothmenu ul li.rounded-bottom-left>a{
border-bottom:0px solid black;
}

.rounded-right a{
/* border-bottom:0px dotted orange !important; */
border-bottom:0px dotted #7E51A1 !important;

}
.rounded-right {
-moz-border-radius-bottomright: 10px;
border-top-right-radius:10px;
-moz-border-radius-topright: 10px;
border-bottom-right-radius:10px;
}

